Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003627TestLinkReportspublic2010-07-26 17:432010-11-14 12:07
Reporterjrrodrigue 
Assigned Toamitkhullar 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSLibrix Desktop 3.0OS Versionkernel 2.6.24
Product Version1.9 Beta 5 
Fixed in Version1.9 (Prague) 
Summary0003627: Error in the counter of report Test Cases with Fail
DescriptionIf we mark a Test Case with status Fail and don't associate a bug, when we open the report Test Cases with Fail the Test Case is displayed correctly, but in the end of this report there's a counter with the number of Test Cases without assigned bugs.
This counter is always with 0 (zero), and is necessary to count manually to get this information.
Steps To Reproduce1 - Execute a Test Case and mark status as Fail;
2 - Don't associate any bug;
3 - Open the report Test Cases with Fail and see the counter.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE8; Firefox 3.6.8
PHP Versionphp-5.2.6
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon 04-11-2010 2-18-54 PM.jpg [^] (251,064 bytes) 2010-11-04 08:52

- Relationships

-  Notes
(0012268)
amitkhullar (reporter)
2010-11-04 08:52

Works fine for me. check the attached snapshot.
(0012269)
Julian (reporter)
2010-11-04 09:52

i fixed this some time ago.
(0012489)
fman (administrator)
2010-11-14 12:07

1.9 (Prague) Released

- Issue History
Date Modified Username Field Change
2010-07-26 17:43 jrrodrigue New Issue
2010-10-31 18:12 fman Assigned To => amitkhullar
2010-10-31 18:12 fman Status new => assigned
2010-11-04 08:52 amitkhullar File Added: 04-11-2010 2-18-54 PM.jpg
2010-11-04 08:52 amitkhullar Note Added: 0012268
2010-11-04 08:52 amitkhullar Status assigned => feedback
2010-11-04 09:52 Julian Note Added: 0012269
2010-11-04 10:09 fman Status feedback => resolved
2010-11-04 10:09 fman Fixed in Version => 1.9 (Prague)
2010-11-04 10:09 fman Resolution open => fixed
2010-11-14 12:07 fman Note Added: 0012489
2010-11-14 12:07 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker